CVE-2021-31964

high

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
112931Microsoft SharePoint Server 2016 < 16.0.5173.1000 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
high
112930Microsoft SharePoint Server 2013 < 15.0.5353.1000 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
high
112929Microsoft SharePoint Server 2019 < 16.0.10375.20000 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
high
150372Security Updates for Microsoft SharePoint Server 2019 (June 2021)NessusWindows : Microsoft Bulletins
high
150364Security Updates for Microsoft Sharepoint 2016 (June 2021)NessusWindows : Microsoft Bulletins
high
150360Security Updates for Microsoft SharePoint Server 2013 (June 2021)NessusWindows : Microsoft Bulletins
high